phpMyAdmin 3.4.4

Post links to your 64bit module repos here. Repo maintainers are responsible for resolving any issues caused by their xzm's.
Post Reply
H3llGhost
White ninja
White ninja
Posts: 14
Joined: 22 Aug 2011, 11:46
Location: localhost

phpMyAdmin 3.4.4

Post#1 by H3llGhost » 25 Aug 2011, 07:07

Hello,

here is my first module.
It is very simple, but I hope it helps some people.

phpMyAdmin 3.4.4 requires at least PHP 5.2 and MySQL 5.
In the package includes all languages and the config allows blank passwords.

Here the download link:
http://www.mediafire.com/?7xi5e694htf2ai2

User avatar
francois
Contributor
Contributor
Posts: 5124
Joined: 28 Dec 2010, 14:25
Distribution: xfce plank porteus artix
Location: C'est l'hiver: la neige soudainement est là à Montréal.

Re: phpMyAdmin 3.4.4

Post#2 by francois » 30 Aug 2011, 17:13

Thanks. I did not know about PHP. For those like me, see:
http://ca.php.net/manual/en/preface.php
Carpe diem.

Post Reply